/* CSS Document for websites4pubs customer Areas */
/* NOTE: ALL customer areas will be white background, no matter what the website colour scheme */
#CA_Outer {
    border: 1px solid #E0E0E0;
    background-color: #FFF;
    color: #333;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    width: 570px;
    position: relative;
    margin: auto auto
    }
#CA_Inner {
    position: relative
    }
#CA_Inner h1 {
    background: #CCC;
    color: #666;
    font-size: 18px;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    display: block;
    padding: 5px
    }
.CA_MenuBar {
    background-color: #ddd;
    color: #333;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    padding: 10px
    }
.CA_missingData {
    border: 1px solid #CCC;
    line-height: 115%;
    color: #666;
    padding: 5px;
    font-size: 15px;
    font-family: Tahoma, Arial;
    background: url(../common/background-shade.png) repeat-x top;
    width: 500px;
    margin: auto auto
    }
#CA_Outer a, #CA_Outer a:visited {
    color: #900 !important;
    text-decoration: none !important
    }
#CA_Outer a:hover, #CA_Outer a:focus {
    color: #000 !important;
    text-decoration: underline !important
    }
.CA_VoucherTitle {
    font-family: Tahoma, Arial, Verdana;
    font-size: 18px;
    color: #666;
    padding: 2px 0;
    line-height: 115%
    }
.CA_VouchersHelp {
    border: 1px solid #CCC;
    line-height: 115%;
    color: #666;
    padding: 5px;
    font-size: 15px;
    font-family: Tahoma, Arial;
    background: url(../common/background-shade.png) repeat-x top;
    width: 500px;
    margin: auto auto
    }
.CA_VoucherDate {
    font-family: Tahoma, Arial, Verdana;
    font-size: 12px;
    color: #666;
    padding: 2px 0
    }
.CA_VoucherDetail {
    font-family: Tahoma, Arial, Verdana;
    font-size: 12px;
    color: #666;
    padding: 5px 0
    }
.CA_Exclusive {
    font-size: 14px;
    color: #900;
    font-family: tahoma, Tahoma;
    position: relative;
    text-align: center
    }
.CA_NoVouchers {
    color: #666;
    font-size: 12px;
    font-family: Tahoma, Arial, Verdana;
    font-weight: normal;
    padding: 5px 25px 10px 25px
    }
.CA_Message {
    font-size: 14px;
    color: #900;
    font-family: tahoma, Tahoma;
    position: relative;
    text-align: center;
    padding: 10px
    }
.CA_Heading {
    color: #666;
    font-size: 18px;
    font-family: Tahoma, Arial, Verdana;
    font-weight: normal;
    position: relative
    }
.CA_Content {
    line-height: 115%;
    color: #666;
    padding: 5px;
    font-size: 15px;
    font-family: Tahoma, Arial;
    width: 520px;
    margin: auto auto
    }
.CA_ContentProfile {
    line-height: 115%;
    color: #666;
    padding: 5px;
    font-size: 15px;
    font-family: Tahoma, Arial;
    width: 520px;
    margin: auto auto;
    border: 1px solid #E0E0E0;
    background: url(../common/background-shade.png) repeat-x top;
    border-top: 1px solid #888
    }
.CA_imgNudge {
    position: relative;
    top: 2px;
    margin-right: 5px
    }
.CA_arrowNudge {
    float: right;
    margin-right: 5px
    }
.CA_sectionBar {
    cursor: pointer
    }
.CA_button {
    padding: 3px 5px;
    background-color: #ddd;
    font-size: 15px;
    color: #333;
    border: 1px solid #333
    }
.CA_button:hover {
    background-color: #aaa
    }
.CA_tip {
    font-size: 14px
    }
.CA_BT {
    border-top: 1px solid #CCC
    }
.CA_BB {
    border-bottom: 1px solid #CCC
    }
.CA_BL {
    border-left: 1px solid #CCC
    }
.CA_BR {
    border-right: 1px solid #CCC
    }